<?php
/**
 * Cashier System Entry Point
 * Redirect to login or dashboard
 */

require_once 'config.php';

if (isset($_SESSION[CASHIER_SESSION_KEY])) {
    header('Location: dashboard.php');
} else {
    header('Location:login.php');
}
exit();
?>